Package wx :: Module xrc :: Class XmlSubclassFactory

[frames | no frames]

## Type XmlSubclassFactory

    object --+
             |
            XmlSubclassFactory

Known Subclasses:
  `XmlSubclassFactory_Python`

Proxy of C++ XmlSubclassFactory class

Method Summary
XmlSubclassFactory | `__init__(self)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

  Get Method:
    unknown-37377520(...)
  Set Method:
    unknown-37377640(...)

Generated by Epydoc 2.1.20050511.rpd on Wed Sep 26 13:47:15 2007 | http://epydoc.sf.net